Wikia.css

Увага: Після збереження слід очистити кеш оглядача, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Internet Explorer: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5
  • Opera: очистіть кеш за допомогою Інструменти → Налаштування (Opera → Побажання на Apple Mac) та перейдіть на Приватність & безпека → очистити дані браузера → кеш
/* Шрифт на вики */
body {
font-family:;
}
**************************


///Про инфобоксы ///
 /**/
///Шапка///
.portable-infobox {
   border: 2px solid #FF0000; /* Цвет рамки */ 
   background-color: #8B4513 ; /* Цвет фона */ 
   border-radius: 10px; /* Закругление рамки */ 
   color: #000000; /* Цвет текста */ 
}
 
.portable-infobox .pi-title {
   text-align: center; /* Вирівнювання по центру */ 
   font-weight: bold; /* Жирний шрифт */
   border-top-left-radius: 10px;  /* Закруглення */ 
   border-top-right-radius: 10px;  /* Закруглення */
   background-color:  #8B4513;  /* Колір фону */
   border-bottom: 6px solid  purple;  /* Нижня смужка */
   color: #ffffff; /* Колір тексту */ 
}

 /**/

 /* Custom Cursor */
body {
    cursor: url('http://images4.wikia.nocookie.net/__cb20140919010951/polandball/images/c/c9/PolandballWikiaCursor.png'), auto; 
}
.progress{
    cursor: url('http://images3.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
.wait{
    cursor: url('http://images3.wikia.nocookie.net/__cb20141109083840/polandball/images/5/54/PolandballWikiaCursorLoading.gif'), auto;
}
a:link{
  cursor: url('http://images1.wikia.nocookie.net/__cb20140919015826/polandball/images/1/1f/PolandballCursorLink.png'), auto;
}
a:text{
    cursor: url('http://images1.wikia.nocookie.net/__cb20140928083240/polandball/images/7/76/PolandballCursorTextarea.png'), autoo;
}
a:visited{
  cursor: url('http://images4.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}
a:hover{
  cursor: url('http://images1.wikia.nocookie.net/__cb20140924081304/polandball/images/6/6c/PolandballCursorHover.png'), auto;
}
a:active{
  cursor: url('http://images4.wikia.nocookie.net/__cb20140919020717/polandball/images/5/57/PolandballCursorLinkVisited.png'), auto;
}

 

/************************/
/*** Навігаційне меню ***/
/************************/
.nav-item.marked {
border-radius:6px 6px 0 0 !important;
-moz-border-radius:6px 6px 0 0 !important;
}
.nav-item.marked > a {
border-top-color:transparent !important;
}
.subnav-2-item.marked2 .subnav-2a {
border-radius:6px 6px 0 0 !important;
-moz-border-radius:6px 6px 0 0 !important;
}
.subnav-2a {
transition:0.2s all linear;
-webkit-transition:0.2s all linear;
border-radius:6px;
-moz-border-radius:6px;
}

.subnav-3.subnav {
border-radius:0 6px 6px 6px;
-moz-border-radius:0 6px 6px 6px;
margin-top:1px !important;
}
.navbackground {
border-radius:0 6px 6px 6px;
-moz-border-radius:0 6px 6px 6px;
background-repeat:no-repeat;
background-position:460px -70px;
}
.navbackground div {
background:inherit !important;
width:0 !important;
}
.navbackground .chevron {
display:none;
}

/*Приближающееся лого*/
 
.WikiHeader .wordmark {
    -moz-transform: rotate(1deg) scale(1) skew(180deg) translate(1px); 
    -moz-transition: All 1.6863s ease; 
    -o-transform: rotate(1deg) scale(1) skew(180deg) translate(1px); 
    -o-transition: All 1.6863s ease; 
    -webkit-transform: rotate(1deg) scale(1) skew(180deg) translate(1px); 
    -webkit-transition: All 1.6863s ease; color: #708090; 
    font-weight: bold; 
    margin-bottom: 10px; 
    width: 250px;
    word-wrap: break-word 
    }  
    .WikiHeader .wordmark:hover { 
        -webkit-transform: rotate(2deg) scale(1.090) skew(180deg) translate(1px); 
    -moz-transform: rotate(2deg) scale(1.090) skew(180deg) translate(1px);
    -ms-transform: rotate(2deg) scale(1.090) skew(180deg) translate(1px); 
    -o-transform: rotate(2deg) scale(1.090) skew(180deg) translate(1px) 
}